org.red5.server

## Class Launcher

- java.lang.Object
- - org.red5.server.Launcher

    public class Launcher
    extends Object

Launches Red5.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

### Constructor Summary

Constructors
Constructor and Description
`Launcher()`

### Method Summary

Methods
`void` `launch()` Launch Red5 under it's own classloader

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Launcher

    public Launcher()

### Method Detail

#### launch

    public void launch()

Launch Red5 under it's own classloader